const CreateTextObject = function (scene: Phaser.Scene, text: string): Phaser.GameObjects.Text {
  return scene.add.text(0, 0, text, {
      fontSize: '20px'
  });
};
export default CreateTextObject;
